## hiro 0.2

=== doc/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/hiro.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/hiro.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/hiro"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/hiro"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

=== debian/changelog ===
hiro (0.2-2) unstable; urgency=medium

  * Add missing dependencies on runtime modules
  * d/control: add Vcs-* fields
  * d/.git-dpm: conform to DPMT tagging policy

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 16 Jan 2017 15:44:23 +0100

hiro (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #851153)
  * Remove useless sphinx extensions to allow build
  * Avoid privacy breaches by patching out external badges

 -- Nicolas Dandrimont <olasd@debian.org>  Thu, 12 Jan 2017 16:45:04 +0100

=== debian/control ===
Source: hiro
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-mock,
               python-setuptools,
               python-six,
               python3-all,
               python3-mock,
               python3-setuptools,
               python3-six,
               python3-sphinx
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/hiro.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/hiro.git
Homepage: http://hiro.readthedocs.org

Package: python-hiro
Architecture: all
Depends: python-mock, python-six, ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Suggests: python-hiro-doc, ${python:Suggests}
Description: time manipulation utilities for Python - Python 2.X
 The hiro module provides a context-manager which hijacks a few commonly used
 time function to manipulate time in its context. It allows you to rewind,
 forward, freeze, unfreeze, and scale time according to given settings.
 .
 Most notably, the builtin functions time.sleep, time.time, time.gmtime,
 datetime.now, datetime.utcnow and datetime.today behave according the
 configuration of the context.
 .
 This package provides the Python 2 version of the hiro module.

Package: python3-hiro
Architecture: all
Depends: python3-mock, python3-six, ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: python-hiro-doc, ${python3:Suggests}
Description: time manipulation utilities for Python
 The hiro module provides a context-manager which hijacks a few commonly used
 time function to manipulate time in its context. It allows you to rewind,
 forward, freeze, unfreeze, and scale time according to given settings.
 .
 Most notably, the builtin functions time.sleep, time.time, time.gmtime,
 datetime.now, datetime.utcnow and datetime.today behave according the
 configuration of the context.
 .
 This package provides the Python 3 version of the hiro module.

Package: python-hiro-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: time manipulation utilities for Python - documentation
 The hiro module provides a context-manager which hijacks a few commonly used
 time function to manipulate time in its context. It allows you to rewind,
 forward, freeze, unfreeze, and scale time according to given settings.
 .
 Most notably, the builtin functions time.sleep, time.time, time.gmtime,
 datetime.now, datetime.utcnow and datetime.today behave according the
 configuration of the context.
 .
 This package provides the documentation of the hiro module.

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=hiro
%:
	dh $@ --with python3,python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/source build/html

## hiro 0.5

=== debian/changelog ===
hiro (0.5-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #936705).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 20:40:57 +0500

hiro (0.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Nicolas Dandrimont ]
  * New upstream release (Closes: #855908)
  * Update Standards-Version to 4.1.4 (no changes)
  * Bump debhelper compat level to 11

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 24 Apr 2018 18:29:51 +0200

=== debian/control ===
--- 
+++ 
@@ -3,37 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
-               python-all,
-               python-mock,
-               python-setuptools,
-               python-six,
                python3-all,
                python3-mock,
                python3-setuptools,
                python3-six,
                python3-sphinx
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/hiro.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/hiro.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/hiro.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/hiro
 Homepage: http://hiro.readthedocs.org
-
-Package: python-hiro
-Architecture: all
-Depends: python-mock, python-six, ${misc:Depends}, ${python:Depends}
-Recommends: ${python:Recommends}
-Suggests: python-hiro-doc, ${python:Suggests}
-Description: time manipulation utilities for Python - Python 2.X
- The hiro module provides a context-manager which hijacks a few commonly used
- time function to manipulate time in its context. It allows you to rewind,
- forward, freeze, unfreeze, and scale time according to given settings.
- .
- Most notably, the builtin functions time.sleep, time.time, time.gmtime,
- datetime.now, datetime.utcnow and datetime.today behave according the
- configuration of the context.
- .
- This package provides the Python 2 version of the hiro module.
 
 Package: python3-hiro
 Architecture: all

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=hiro
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml doc/source build/html

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hiro-$1.tar.gz%" \
             https://github.com/alisaifee/hiro/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## hiro 0.5.1

=== debian/changelog ===
hiro (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Add more default values
  * Rebuild patche queue from patch-queue branch
    Added patches:
    docs-Use-local-inventory-for-intersphinx.patch
    h-core.py-Use-getfullargspec-instead-of-getargspec.patch
    Renamed patches:
    0001-Remove-useless-sphinx-extensions.patch
     -> docs-Remove-not-exsting-sphinx-extensions.patch
    0002-Remove-external-links-from-project-docs.patch
     -> docs-Remove-external-badge-linking-from-documentation.patch
    (Closes: #1026527)
  * d/control: Update/add B-D, add BuildProfileSpecs
  * d/control: Sort binary packages alphabetical
  * d/control: Runnung wrap-and-sort -ast
  * d/control: Bump Standards-Version to 4.6.2
    No further modifications needed.
  * d/control: Switch Hompage to project resource on GitHub
  * d/copyright: Switch to https in Source field
  * python-hiro-doc: Use dh_sphinxdoc for package build
  * autopkgtest: Add upstream tests
  * python-hiro-doc: Adding doc-base sequencer file
  * d/control: Add Rules-Requires-Root: no

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 07 Jan 2023 19:57:30 +0100

hiro (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Bump Standards-Version to 4.6.1.
  * d/rules: Try to use fixed LC_ALL variable to avoid FTBFS in
    reproducible-build environment.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Nov 2022 14:29:19 -0500

hiro (0.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:47:25 +0100

hiro (0.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-hiro-doc: Add Multi-Arch: foreign.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 23:43:58 -0400

=== debian/control ===
Source: hiro
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Nicolas Dandrimont <olasd@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python3-all,
 python3-doc <!nodoc>,
 python3-mock <!nocheck> <!nodoc>,
 python3-setuptools,
 python3-six,
 python3-sphinx <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/hiro.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/hiro
Homepage: https://github.com/alisaifee/hiro

Package: python-hiro-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: time manipulation utilities for Python - documentation
 The hiro module provides a context-manager which hijacks a few commonly used
 time function to manipulate time in its context. It allows you to rewind,
 forward, freeze, unfreeze, and scale time according to given settings.
 .
 Most notably, the builtin functions time.sleep, time.time, time.gmtime,
 datetime.now, datetime.utcnow and datetime.today behave according the
 configuration of the context.
 .
 This package provides the documentation of the hiro module.

Package: python3-hiro
Architecture: all
Depends:
 python3-mock,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 python-hiro-doc,
 ${python3:Suggests},
Description: time manipulation utilities for Python
 The hiro module provides a context-manager which hijacks a few commonly used
 time function to manipulate time in its context. It allows you to rewind,
 forward, freeze, unfreeze, and scale time according to given settings.
 .
 Most notably, the builtin functions time.sleep, time.time, time.gmtime,
 datetime.now, datetime.utcnow and datetime.today behave according the
 configuration of the context.
 .
 This package provides the Python 3 version of the hiro module.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"

# Try to circumvent FTBFS in reproducible-build environment
# See https://bugs.debian.org/855908
export LC_ALL=C.UTF-8

export PYBUILD_NAME=hiro

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) doc/source $(CURDIR)/debian/python-hiro-doc/usr/share/doc/python-hiro-doc/html
	dh_sphinxdoc
endif

=== debian/tests/control ===
Tests: upstream-tests
Depends:
 python3-all,
 python3-sphinx,
 @,
Restrictions:
 allow-stderr,

## hiro 1.0.2

=== debian/changelog ===
hiro (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2
  * Rebuild patch queue from patch queue branch
    Updated patch:
    docs-Remove-external-badge-linking-from-documentation.patch
    Removed patches (not needed anymore):
    docs-Remove-not-exsting-sphinx-extensions.patch
    docs-Use-local-inventory-for-intersphinx.patch
    h-core.py-Use-getfullargspec-instead-of-getargspec.patch
  * d/copyright: Update year data
  * d/control: Update/adjust build depends
  * d/rules: Use pytest for dh_auto_test
  * autopkgtest: Adjust and update setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 11 Jan 2023 19:41:15 +0100

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ furo <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-doc <!nodoc>,
- python3-mock <!nocheck> <!nodoc>,
+ python3-importlib-metadata <!nocheck>,
+ python3-mock <!nocheck !nodoc>,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
  python3-setuptools,
- python3-six,
  python3-sphinx <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2

=== debian/tests/control ===
Tests: upstream-tests
Depends:
 python3-all,
 python3-importlib-metadata,
 python3-mock,
 python3-pytest,
 python3-pytest-cov,
 python3-sphinx,
 @,
Restrictions:
 allow-stderr,

## hiro 1.1.1

=== Makefile ===
lint:
	black --check hiro tests
	flake8 hiro tests

lint-fix:
	black tests hiro
	isort -r --profile=black tests hiro
	autoflake8 -i -r tests hiro

=== debian/changelog ===
hiro (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * remove more extraneous dependencies on
    * python3-mock (now using unittest.mock)
    * python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Jan 2024 22:41:04 +0100

hiro (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous & stale python3-six dependency (Closes: #1052522)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 01:38:03 +0100

hiro (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1
    (Closes: #855908)
  * Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Use-local-Python-intersphinx-inventary.patch
  * d/control: Add new build depends for documentation
  * autopkgtest: Adjust depending packages

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Jan 2023 17:42:07 +0100

=== debian/control ===
--- 
+++ 
@@ -12,12 +12,14 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-doc <!nodoc>,
- python3-importlib-metadata <!nocheck>,
- python3-mock <!nocheck !nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
+ python3-sphinx-autobuild <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>,
+ python3-sphinx-paramlinks <!nodoc>,
+ python3-sphinxext-opengraph <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/hiro.git
@@ -45,8 +47,6 @@
 Package: python3-hiro
 Architecture: all
 Depends:
- python3-mock,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:

=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+override_dh_auto_test:
+	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest"
+
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) doc/source $(CURDIR)/debian/python-hiro-doc/usr/share/doc/python-hiro-doc/html

=== debian/tests/control ===
Tests: upstream-tests
Depends:
 python3-all,
 python3-pytest,
 python3-pytest-cov,
 python3-sphinx,
 @,
Restrictions:
 allow-stderr,
